# coding: utf-8

from procu.api import models
from procu.rest.permissions import EntryPermission


class EnquirySummaryPermission(EntryPermission):
    model_class = models.Enquiry
    default_perms_map = {'GET': ['%(app_label)s.summary_enquiry']}

    def has_permission(self, request, view):
        # Check object permissions only
        return True
